[SM-Grimoire-Bugs] [Bug 15330] New: vnc needs stdlib patch

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Aug 4 22:17:47 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15330

           Summary: vnc needs stdlib patch
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: x11
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: dmlb2000 at gmail.com


Created an attachment (id=7318)
 --> (http://bugs.sourcemage.org/attachment.cgi?id=7318)
vnc stdlib include fixes

so the vnc spell has some compile errors on my machine and needs to include
cstdlib in about three places to install.

And here's the patch to fix it.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list